a:link, a:visited {
    color: #1a3d73;
    text-decoration: none;
}
.section-col .read-more a, 
#right-rail .read-more a, 
#section_middle_right .read-more a,
.detail-page #inner-content h2 {
    color: #1a3d73;
}
#header-search .form-submit,
form.committee-form input#edit-search {
    background: url("../images/button-search.png") no-repeat scroll 0 0 transparent;
}
#navigation, 
#navigation li a {
    background: url("../images/bg-nav.png") repeat-x scroll 0 0 #062759;
}
#navigation li a:hover,
#navigation li.active a {
    background: url("../images/bg-nav-over.png") repeat-x scroll 0 0 #000f40;
}
#navigation ul.dropdown li a {
    color: #1a3d73;
}
#home-top-read-more a {
    background: url("../images/bg-button-blue.png") repeat-x scroll 0 0 #672530;
}
#home-top-read-more a:hover {
    background: url("../images/bg-button-blue-over.png") repeat-x scroll 0 0 #7D323F;
}
#breaking-news {
    background: url("../images/bg-breaking-news.gif") no-repeat scroll 0 0 #FFFFFF;
}
h1#page-title,
#content h1#page-title-no-line,
h1#page-title-sm {
    color: #1a3d73;
}
.section-content ul.list li {
    background: url("../images/bullet.gif") no-repeat scroll 0 6px transparent;
}
form#filter-from-list input#edit-apply-filter {
    background: url("../images/button-apply.png") no-repeat scroll 0 0 transparent;
}
#inner-content ul.pager li.pager-next a,
#inner-content ul.pager li.pager-previous a {
    color: #1a3d73;
}
#inner-content ul.pager li.pager-current {
    border: 1px solid #1a3d73;
    color: #1a3d73;
}
.date-tag .issues a {
  color: #1A3D73;
}